from turtle import *
import time

def carre():
    color("red")
    begin_fill()
    for i in range (4) :
        down()
        forward(50)
        left(90)
    end_fill()

def triangle():
    color("red")
    begin_fill()
    down()
    forward(50)
    left(135)
    forward(70.72)
    left(135)
    forward(50)
    end_fill()

def ligne1():
    for i in range (1):
        carre()
        up()

def ligne2():
    for i in range (1):
        triangle()
        up()

x=0
y=0

goto(x,y)
ligne1()
x=60
y=0
up()
time.sleep(1)
goto(x,y)
down()
ligne2()